Subject: [scim] FW: New Version Notification for draft-greevenbosch-scim-vcard-mapping-03.txt

From: Bert Greevenbosch <[email-masked]>
Date: Sat, 15 Feb 2014 01:32:33 +0000

Hello all,

I have uploaded a new version of the vCard <-> SCIM mapping draft.

http://www.ietf.org/internet-drafts/draft-greevenbosch-scim-vcard-mapping-03.txt

The draft brings the mapping up to date with the latest SCIM schema.

I look forward to your comments!

Best regards,
Bert

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 13 February 2014 09:58
To: Bert Greevenbosch; Bert Greevenbosch
Subject: New Version Notification for draft-greevenbosch-scim-vcard-mapping-03.txt

A new version of I-D, draft-greevenbosch-scim-vcard-mapping-03.txt
has been successfully submitted by Bert Greevenbosch and posted to the
IETF repository.

Name:		draft-greevenbosch-scim-vcard-mapping
Revision:	03
Title:		SCIM and vCard mapping
Document date:	2014-02-12
Group:		Individual Submission
Pages:		27
URL:            http://www.ietf.org/internet-drafts/draft-greevenbosch-scim-vcard-mapping-03.txt
Status:         https://datatracker.ietf.org/doc/draft-greevenbosch-scim-vcard-mapping/
Htmlized:       http://tools.ietf.org/html/draft-greevenbosch-scim-vcard-mapping-03
Diff:           http://www.ietf.org/rfcdiff?url2=draft-greevenbosch-scim-vcard-mapping-03

Abstract:
   This document defines a mapping between SCIM and vCard.

Note

   Discussion and suggestions for improvement are requested, and should
   be sent to [email-masked].

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat